/************************************
/* Defaults
************************************/
.align-center{
	text-align: center;
}

/************************************
/* Startpage
************************************/
#page{
	margin: 0 auto;
    	padding:0;
	width: 957px;
	text-align:left;
}
#logo, #main-menu, .mainmenu{
	float:left;
}
#logo{
    	position: absolute;
	padding-top: 20px;
}
#top-menu {
	float:right;
	color:#717171;
	padding-bottom: 5px;
	width: 420px;
}
.top-top-menu{
	border-bottom: 1px solid #dcdcdc;
	padding-bottom: 20px;
	height: 25px;
}
#header .facebook{
	/*margin-right: 0;*/
	/*border-right: none;*/
	/*padding-right: 10px;*/
	/*float:left;*/
	height: 25px;
	padding-right: 165px;
	padding-top:15px;
	padding-left:15px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.button_haendlersuche{
	/*float: left;*/
	padding-bottom: 4px;
	height:20px;
	padding-top: 18px;
	background-position: left 15px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.button_haendlersuche a, .facebook a, #langmenu li:first{
	color: #999999;
}
#languages{top:15px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}
#langmenu{
	/*padding: 15px 0 0 30px;*/
	background-color: #fff;
	color: #b4b4b4;

}
#langmenu li{
	line-height: 12px;
	/*height: 25px;*/
}
#langmenu li a{
	color:#717171;
}
.langmenu{
	background: url(../images/navigation/change-language.png) no-repeat;
	background-position: 0 10px;
	margin-left: 20px;
}
#main-menu{
	padding-top: 17px;
	padding-left: 15px;
	font-size: 14px;
}
#main-menu li{
	display: inline-block;
	padding-right: 20px;
}
#main-menu #navigation {
	margin-left: 0;
	padding-left: 0;
}
#main-menu li a{
	color:#717171;
}
#main-menu .tx-cspaidiconfigurator-pi3{
	float:left;
	background-color: #dcdcdc;
}
#search{
	overflow: hidden;
}
#search input{  /* suchfeld nach menu */
	background-image: none;
}
.row1{
	margin-top: 20px;

}
#col1, #col2, #col3, #col4{
	float:left;
	width:220px;
	padding-right:22px;
}
#col4{ padding-right: 5px; float: right;}
.row1 h2{
	color: #727171;
	text-align:left;
	font-size: 140%;
}
#tx_asroyalslider{
	width: 957px;
	height: 550px;
}
#tx_asroyalslider2{
	width: 940px;
	height: 154px;
}
#tx_asroyalslider .rsArrow {
	width: 40px;
	height: 50px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 21;
}
#tx_asroyalslider.rsHor .rsArrowLeft { left: 2%; top: 45%; }
#tx_asroyalslider.rsHor .rsArrowRight { right: 0; top:45%; }

#tx_asroyalslider  .rsArrowIcn {
	width: 40px;
	height: 50px;
	top: 0;
	left: 50%;
	margin-top:-16px;
	margin-left: -16px;
	position: absolute;
	cursor: pointer;
/*	background-color: #000;
	background-color: rgba(100,100,100,0.75);
	*background-color: #000;
	border-radius: 2px;
*/
}
.rsArrowLeft{
	background: url('../images/arrow-sider-big-left.png') no-repeat;
}
.rsArrowRight{
	background: url('../images/arrow-sider-big-right.png') no-repeat;
}
/*
#tx_asroyalslider .rsArrowIcn:hover {
	background-color: rgba(0,0,0,0.9);
}

.rsDefault.rsHor .rsArrowLeft .rsArrowIcn { background-position: -64px -32px; }
.rsDefault.rsHor .rsArrowRight .rsArrowIcn { background-position: -64px -64px; }

.rsDefault.rsVer .rsArrowLeft .rsArrowIcn { background-position: -96px -32px; }
.rsDefault.rsVer .rsArrowRight .rsArrowIcn { background-position: -96px -64px; }
*/
#tx_asroyalslider .rsArrowDisabled .rsArrowIcn { opacity: .2; filter: alpha(opacity=20);  *display: none; }
/* *****************************************************
**  Slider Overlay
** ****************************************************/
/* MU 6.6. : Änderung für Mini Abstand des Sliders
#slider-1, .tx-as-royalslider{
	float:left;
	width: 100%;
}
#tx_asroyalslider{
	width: 100%;
}
*/
#slider-1-overlay{
	position: absolute;
	top: 556px;	/* Wurde auch geändert, passt aber */
}
#slider-1-overlay .inner-overlay{
	position:relative;
	top: -35px;
	float:left;
}
#slider-1-overlay li{
	float: left;
	width: 306px;
	margin-right: 19px;
	padding-top: 0px;
	background: rgba(250,250,250,0.6);
	height: 10px;
	text-align:center;
	font-weight: bold;
	font-size:16px;
}
#slider-1-overlay li.overlay-last{
	float:right;
	margin-right: 0;
	border-bottom: 7px solid #68abdf;
	background-color: #68abdf;
}
#slider-1-overlay li.overlay-first{
	border-bottom: 7px solid #e41e0a;
	background-color: #e41e0a;
}
#slider-1-overlay li.overlay-middle{
	border-bottom: 7px solid #adb610;
	width: 307px;
	background-color: #adb610;
}
#slider-1-overlay:after{
	display:block;
	visibility:hidden;
	clear:left;
	content: '';
}

/* *****************************************************
**  H1
** ****************************************************/
#startpage_headline h1{
	margin-bottom: 40px;
}


/* *****************************************************
**  4 Bilder statt Slider
** ****************************************************/

.slider a{
	background-image: none;
	display: block;
	padding: 0;
}
#slider-2{
	padding-top: 30px;
	float:left;
	width: 100%;
}
#slider-2 a:hover {
	color: white;
	text-decoration: none;
}
#slider-2 a:hover .csc-textpic-text{
	background: blue;
}
/* Hover Effekt */
#slider-2 .csc-textpic:hover:after{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    content: '';
    background: white;
    opacity: 0.4;

}
#slider-2 .inner-slide-element .csc-textpic:hover .csc-textpic-text{
    background: #4786bc url(../images/arrow-teaser-hover-startseite.png) no-repeat 90% 50%;
}
#slider-2 .inner-slide-element .csc-textpic{
    position: relative;
    width: 100%;
}

#slider-2 .inner-slide-element .csc-textpic .csc-textpic-text{
     position:relative;
     top: -40px;
     height: 40px;
     background: rgba(250, 250,250, 0.5) url(../images/arrow-teaser-startseite.png) no-repeat 90% 50%;
     padding-left: 10px;
     font-size: 14px;
     width: 218px;

}

.inner-slide-element{
     float: left;
     width: 230px;
     height: 204px;
     padding-right: 12px;
}
.inner-slide-element.element-last{
    padding-right: 0;
    float:right;
}
.inner-slide-element.element-last a{
    padding-right: 0;
}
.inner-slide-element:hover{
	background: rgba(250,250,250,0.8);
}
/* ****************************************************************
/*       Mittlerer Bereich
/* ****************************************************************/
.discover-paidi li{
	 background: #dcdcdc url(../images/arrow_right_small.gif) no-repeat 95% ;
	 margin-bottom: 3px;
	 padding: 3px 10px 3px 10px;
	 width:210px;
}
.discover-paidi li a{
	background-image: none;
}
.hpcolbox_header {
	background: transparent;
	font-weight: normal;
	color: #727171;
	padding: 0;
	margin: 0;
}
.blog_teaser{
	border-top: none;
	padding-left: 0;
	padding-top: 0;
}
.blog_teaser a{
	color: #2e76b3;
	background: url(../images/navigation/arrow-product.png) no-repeat center right;
}
#boxcontent_blogs{
	width: 220px;
	padding-top: 10px;
}
/* ****************************************************************
/*       FOOTER
/* ****************************************************************/
#footer{ margin-top: 20px }
#footer_margins{ }
/*#footer #tags{ float:right; width:360px; padding: 9px 0 0 40px; background-color: #cfd0d2; }*/
#sub_navigation{
	float: left;
	padding: 10px 0;
	margin-top: 0;
}

/* ****************************************************************
/*       Navigation
/* ****************************************************************/
#navigation .mcol2, #navigation .mcol3{
	display: none;
}
#navigation #menubox_60 .mcol2, #navigation #menubox_60 .mcol3{
	display: block;
}
#navigation .menubox{
	top: 47px;
}
#navigation #menubox_57, #navigation #menubox_58, #navigation #menubox_59,
#navigation #menubox_60, #navigation #menubox_61{
	width: 200px;
	background: transparent;
	color: black;
    border-top-width: 5px;
    border-top-style: solid;

}
#navigation #menubox_57{ border-top-color: #e41e0a; }
#navigation #menubox_58{ border-top-color: #adb610; }
#navigation #menubox_59{ border-top-color: #68abdf; }
#navigation #menubox_60{ border-top-color: #999999; width: 403px;}
#navigation #menubox_61{ border-top-color: #999999; }

#navigation #menubox_60 .mcol1{
 width:203px;
}
#navigation #menubox_57{
    left: 8px;
}
#navigation #menubox_58{
	left: 120px;
}
#navigation #menubox_59{
	left: 235px;
}
#navigation #menubox_60{
	left: 345px;
}
#navigation #menubox_61{
	left: 455px;
}
#navigation #level1 ul{
	/* border-top: 2px solid #c12727; */
	width: 200px;
	margin-top: 0;
}
#navigation #level1 li{

}
#navigation #level1 li a{
	color:black;
}
#navigation #level1 .mcol1 a{
	margin-bottom: 0;
}

@media screen and (max-device-width: 1024px){
    /* Horizontal */
}

@media screen and (max-device-width: 768px){
    /* Vertikal */
	body, #background, #page_margins, #footer, #footer_margins {width:100%; padding:0px;}
	#navigation ul li a { font-size: 1.0em;}
	#sub_navigation {margin-left: 10px;}
	#header, #p_3 #header { height:auto; z-index:1000; position:relative; }
	#footer #footer_page #tags, #p_3 #footer #tags  { width:300px; margin-right: 0px; float:right;}
}

@media screen and (max-device-width: 480px){
    /* iPhone. Findet @media handheld nicht. */
}